Gantry kiadás - http://joomlabs.hu

Megjelent a Gantry keretrendszer 5.3.1-es kiadása, amely több mint 15 darab javítást tartalmaz. Többek között limitált ideig újra működőképes a keretrendszer PHP 5.4 alatt. A fejlesztők minden felhasználót arra kérnek, hogy frissítsenek fel PHP 5.6 vagy 7.0-es verzióra, mivel a következő nagyobb kiadásban már nem lesz támogatva ez a verzió. További újdonság még, hogy javítottak a keretrendszer fordíthatóságán, így még további részek lokalizálhatók különböző nyelvekre. A teljes változáslista a következő hivatkozáson keresztül érhető el.

A hivatalos bejelentés a Gantry keretrendszer oldalán, a telepítő csomag, valamint a hozzátartozó sablon a Letöltések menüpontból érhetők el. Aki rendelkezik már a Gantry keretrendszerrel, az a belső bővítményfrissítőn keresztül tudja frissíteni a meglévő rendszerét.

0
0
0
s2sdefault
Log in to comment